<?xml version="1.0"?>
<gconf>
        <entry name="logfile" mtime="1166406067" schema="/schemas/apps/evolution/mail/filters/logfile"/>
        <entry name="log" mtime="1166406067" schema="/schemas/apps/evolution/mail/filters/log"/>
</gconf>
